{
  "channel_content_id": "689bf685000000001d0021d3",
  "link": "https://www.xiaohongshu.com/explore/689bf685000000001d0021d3",
  "comment_count": 1113,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031l4003g0jq3g42jnc9hkf9svegph4jg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031l4003g0jq4042jnc9hkf9sv9cprhp0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031l4003g0jq4g42jnc9hkf9sv96q4gj8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031l4003g0jq5042jnc9hkf9svfg3guq8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031l4003g0jq5g42jnc9hkf9sviuph490?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031l4003g0jq6042jnc9hkf9sv3u414pg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031l4003g0jq6g42jnc9hkf9svldddlhg?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 7485,
  "body_text": "#摸鱼一刻[话题]# #假如食物会说话[话题]# #讨好型水果[话题]# #吸猫[话题]# #小红书养宠倡议[话题]# #当代年轻人美德[话题]# #表情包[话题]# #红薯地新鲜事[话题]#",
  "title": "当代年轻人对食物的双标日常",
  "collect_count": 1405,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1755051653000,
  "publish_time": "2025-08-13 10:20:53"
}